WordPress

WordPress(ワードプレス)で「PHPの更新が必要です」と表示された場合の対処法

WordPressでPHPの更新が必要ですという表示が出た

こんにちは、シロクマです。

先日ワードプレスを新しいバージョンに更新したら、ダッシュボードにこんな表示が出ました。

WordPressでPHPの更新が必要ですという表示が出た

エックスサーバーでPHP更新しました。

 

手順

まず、エックスサーバーの【サーバーパネル】にログインします。

【PHP Ver.切替】をクリック。

エックスサーバーでPHP更新

 

PHP更新するドメインを選択します。

エックスサーバーのPHP更新

 

現在のバージョンを確認して、更新するバージョンを選びましょう。

(推奨)を選んでおけば間違いないです。

エックスサーバーでPHPを更新

 

更新するバージョンを選んだら【変更】をクリックします。

エックスサーバーでPHPを更新

 

この画面に切り替わったら、バージョンアップ完了です。

ワードプレスのダッシュボード画面からも【PHPの更新が必要です】のお知らせが消えているはずですよ^ ^

エックスサーバーでPHP更新

 

お疲れさまでした。